{% macro header(additional_vars) -%}
{% from "vulnerable-config-default/email.j2" import header %}{{ header(additional_vars) }}
{%- endmacro %}

{% macro row(key, data, additional_vars) -%}
{% from "vulnerable-config-default/email.j2" import row %}{{ row(key, data, additional_vars) }}
{%- endmacro %}